Get SqlDashboard by ID
Get a single SqlDashboard by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
sql_dashboard_id
ID of the SqlDashboard.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
blocks
createdAt
creator
description
id
modifiedAt
name
project
Errors
400
SQL Dashboard Get Request Bad Request Error
403
SQL Dashboard Get Request Forbidden Error
404
SQL Dashboard Get Request Not Found Error
429
SQL Dashboard Get Request Too Many Requests Error
500
SQL Dashboard Get Request Internal Server Error